biz_reports.settings:
    path: '/admin/config/reports/settings'
    defaults:
        _form: '\Drupal\biz_reports\Form\ReportsSettingsForm'
        _title: 'Mails for reports'
    requirements:
        _permission: 'administer biz_access_reports'
biz_reports.export:
    path: '/admin/export/historical-report-test'
    defaults:
        _controller: '\Drupal\biz_reports\Controller\GetReportApproved::historicalReport'
    requirements:
        _permission: 'administer biz_access_reports'